22.01.2018, 14:51 [+3 UTC]
в нашей команде: 2 491 чел. | участники онлайн: 8 (рекорд: 21)

:: РЕГИСТРАЦИЯ

:: консультации

:: задать вопрос

:: все разделы

:: правила

:: новости

:: участники

:: доска почёта

:: форум

:: блоги

:: поиск

:: статистика

:: наш журнал

:: наши встречи

:: наша галерея

:: отзывы о нас

:: поддержка

:: руководство

Версия системы:
7.42 (30.12.2017)

Общие новости:
02.01.2018, 09:46

Форум:
12.01.2018, 10:25

Последний вопрос:
22.01.2018, 12:46

Последний ответ:
22.01.2018, 09:43

Последняя рассылка:
22.01.2018, 01:15

Писем в очереди:
0

Мы в соцсетях:

Наша кнопка:

RFpro.ru - здесь вам помогут!

Отзывы о нас:
29.01.2010, 11:16 »
Мироненко Николай Николаевич
Спасибо, Вы мне очень помогли :))) [вопрос № 176328, ответ № 258984]
21.09.2009, 14:53 »
Игорь Алексеевич
Большое спасибо Товарищ Бородин! Ваш совет по поводу длинных тегов <?php ?> помог! SSI на народе не поддерживается, по поводу Javascript ваши сомнения обоснованы! [вопрос № 172363, ответ № 254411]
27.05.2010, 22:36 »
skatet
Респект! Все работает как надо smile [вопрос № 178665, ответ № 261708]

РАЗДЕЛ • PHP / Perl / Python

Создание программ на языках PHP, Perl и Python.

[администратор рассылки: Коцюрбенко Алексей aka Жерар (Мастер-Эксперт)]

Лучшие эксперты в этом разделе

Коцюрбенко Алексей aka Жерар
Статус: Мастер-Эксперт
Рейтинг: 608
Evgen aka Chuma
Статус: 6-й класс
Рейтинг: 52
Хватов Сергей
Статус: Академик
Рейтинг: 0

Перейти к консультации №:
 

Консультация онлайн # 138047
Раздел: • PHP / Perl / Python
Автор вопроса: LanK
Отправлена: 27.05.2008, 11:30
Поступило ответов: 1

Здравствуйте, уважаемые Эксперты!

Я установил :
phpMyAdmin-2.11.6-all-languages.zip
php-5.2.6-Win32.zip
mysql-5.0.51b-win32.zip
apache_2.2.8-win32-x86-no_ssl.msi

Всё на компьютере WinXP Pro.
Всё работает, но я хочу еще установить webmin-1.410.zip

Ему требуется perl - дайте, пожалуйста, ссылку на хорошую стабильную версию и желательно инструкцию как его "согласовать" с выше перечисленным.

Состояние: Консультация закрыта

Здравствуйте, LanK!
под win32 единственно приемлимый дистрибутив- это Active Perl.
К php perl отношения никакого не имеет , а вот для работы с MySQL потребуется установить пакеты dbi и dbd::mysql. В вашем случае (для Windows) это делается через ppm.Подробней здесь. Apache и Active Perl тоже "подружить" можно - читайте док-цию.


Консультировал: -OC-
Дата отправки: 27.05.2008, 11:51

Рейтинг ответа:

0

[подробно]

Сообщение
модераторам

Отправлять сообщения
модераторам могут
только участники портала.
ВОЙТИ НА ПОРТАЛ »
регистрация »

Возможность оставлять сообщения в мини-форумах консультаций доступна только после входа в систему.
Воспользуйтесь кнопкой входа вверху страницы, если Вы зарегистрированы или пройдите простую процедуру регистрации на Портале.

Яндекс Rambler's Top100

главная страница | поддержка | задать вопрос

Время генерирования страницы: 0.14635 сек.

© 2001-2018, Портал RFPRO.RU, Россия
Калашников О.А.  |  Гладенюк А.Г.
Версия системы: 7.42 от 30.12.2017